_meta:
  version: '1.0'
  entity_type: media
  uuid: f8c0296a-18bc-417e-a4fa-d99d3c4242f1
  bundle: image
  default_langcode: en
  depends:
    56b25352-4d2e-4d48-a2c3-158d005a169d: file
default:
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  name:
    -
      value: tree
  created:
    -
      value: 1744289319
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  path:
    -
      alias: ''
      langcode: en
      pathauto: 0
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  field_media_image:
    -
      entity: 56b25352-4d2e-4d48-a2c3-158d005a169d
      alt: ''
      title: tree
      width: 2784
      height: 1696
